Coordinación de Seguridad de la Información

Coordinación de Seguridad de la Información

Información y servicios de seguridad en cómputo

1 2 3 4 5 6 7

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2005-575 Ejecución de código PHP en MediaWiki

Se reportó una vulnerabilidad en MediaWiki, que puede explotarse para comprometer un sistema vulnerable.

  • Fecha de Liberación: 5-Dic-2005
  • Ultima Revisión: 5-Dic-2005
  • Fuente: Reportado por el vendedor.
  • Riesgo Altamente crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Verificación deficiente en parametros

Sistemas Afectados

MediaWiki 1.5.3
  1. Descripción

    Se reportó una vulnerabilidad en MediaWiki, que puede explotarse por personas maliciosas para comprometer un sistema vulnerable.

      La entrada que se pasa a la opción para que el usuario defina el lenguaje no es verificada apropiadamente antes de utilizarse en una sentencia "call()". Esto puede explotarse para inyectar y ejecutar código PHP arbitrario.

    La vulnerabilidad fue reportada en las versiones anteriores a la 1.5.3.

  2. Impacto

    Acceso al sistema.

  3. Solución

    Actualizar a la versión 1.5.3.
    http://www.mediawiki.org/wiki/Download

  4. Apéndices

    http://www.mediawiki.org/wiki/Download

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Floriberto López Velázquez (flopez at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México AENOR LOGO FIRST LOGO Aviso legal |  Créditos |  Staff |  Acerca |  Contacto |  FTP |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT